/* The description of the Agenda service under the Services menu */
"Create a new note in Agenda with the selected content" = "Maak een nieuwe notitie in Agendanotities met de geselecteerde inhoud";

/* The name of the Agenda service under the Services menu */
"Send to Agenda" = "Verstuur naar Agendanotities";

